Jump to content
LuL

ESMC 7.0.471.0 - Failed to create task: The referenced repository package is not available

Recommended Posts

I try to Update my ESMC Server (7.0.471.0) to the latest Version ( Latest version of ESET Security Management Center 7.x: 7.0.72.0 ) .

Update Server and Repository Server are set to 'AUTOSELECT' .

This Error appears : ' Failed to create task: The referenced repository package is not available'

Share this post


Link to post
Share on other sites

You wrote that the version of your ESMC server is 7.0.471.0. This is currently the latest version of the ESMC server for Linux as per https://support.eset.com/kb3690/.

If you send an ESMC Compotenent upgrade task to the server, it should do nothing since the the latest version is already installed.

Share this post


Link to post
Share on other sites

Thanks for your answer, I found the problem right now.

I had the notification that a new Version is available and only rad:

The latest version of ESET Security Management Center (ESMC) is 7.0.72.0

Problem is solved right now.


 

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

  • Recently Browsing   0 members

    No registered users viewing this page.

×